OS X 10.5.6のMacですが、最新OSにバージョンアップしたい。

一度、Mac OS X 10.6 Snow Leopardを購入すれば良いのですか?

製品に戻る

この質問をトラックする

コミュニティから1件の回答

  • 現在の最新MacOS SierraはおそらくOSX10.5.6で作動する年代の機種には対応していないと思います。
    10.6でなら動くかもしれませんが、サポートページにて確認が必要です。10.6はインテル搭載Macならほとんど対応してるはずです。10.6.8までは無償アップデートが配布されています。

    参考になりましたか? 回答 1

    0人中、0人が「役に立った」と投票しています

関連のある質問